footer {
	width: 100%;
	padding: 30px 0;
	background: #333;
	display: block;
	font-family: "Open Sans", Arial, sans-serif;

}
.footer-container {
position: relative;
width: 960px;
margin: 0 auto;
padding: 0;
}
.footer-container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.footer-container .eight.columns {
width: 460px;
}
.footer-container .columns {
	float: left;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
#legalNotices {
margin-top: 50px;
}
footer h6 {
	color: #AAA;
	line-height: 15px;
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: 300;
}
footer h5 {
	color: #CCC;
}
h5 {
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 10px;
	display: block;

}
footer .social a {
float: left;
margin-right: 10px;
}
footer p {
	color: #AAA;
	line-height: 15px;
	font-size: 12px;
	margin-bottom: 7px;
	font-weight: 300;
}
.footer-container-v2{
	padding:15px;
}
.footer-container .four.columns {
	width: 220px;
}
.footer-container .columns {
	float: left;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
footer .social a img {
width: 35px;
opacity: 0.4;
margin:0px;
}
.social a:hover img {
opacity: 1;
}
.socialUs {
    margin-left: 90px;
}
.contactUs {
    margin-left: 80px;
}
a#top {
	display: none;
	width: 7px;
	height: 17px;
	padding: 5px;
	position: fixed;
	bottom: 50px;
	right: 60px;
	z-index: 9;
	color: #FFF;
	background: #57C4EB;
	font-size: 14px;
	font-weight: 300;
}
.social{
	width:220px;
}
.footer-container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
footer h6:hover {
font-weight: bold;
}
footer a:hover {
font-weight: bold;
text-decoration: underline;
}
a, a:visited {
text-decoration: none;
color: #585858;
}
footer a {
color: #DDD;
text-decoration: none;
}
